ACCEL-CONFIG INFO(1)

NAME
accel-config-info - dump more idxd device information.

SYNOPSIS

accel-config info [-v]

EXAMPLE

accel-config info -v

dsa0 [active]

00000000,00000000,00000000,00000000,00000000,00000000,0000007b,00bf07fd

Batch[-] Drain[] Memory Move[] Fill[] Compare[] Compare Pattern[] Create Delta Record[] Apply Delta Record[] Memory Copy with Dualcast[] Translation Fetch[] CRC Generation[] Copy with CRC Generation[] DIF Check[] DIF Insert[] DIF Strip[] DIF Update[] DIX Generate[] Cache Flush[] Update Window[] Inter-Domain Memory Copy[] Inter-Domain Fill[] Inter-Domain Compare[] Inter-Domain Compare Pattern[] Inter-Domain Cache Flush[-]

iax1

00000000,00000000,00000000,00000000,00000000,004d001c,00000000,00000405

Drain[] Translation Fetch[] Decrypt[-] Encrypt[-] Decompress[] Compress[] CRC64[] Zdecompress32[-] Zdecompress16[-] Zdecompress8 [-] Zcompress32[-] Zcompress16[-] Zcompress8[-] Scan[] Set Membership[-] Extract[] Select[] BLE Burst[-] Find Unique[-] Expand[+]

OPTIONS

-v: Verbose mode. Print more information about the device.

COPYRIGHT

Copyright (c) 2023 - 2026, Intel Corporation. License GPLv2: GNU GPL version 2 http://gnu.org/licenses/gpl.html. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO

accel-config info(1)